{
  "sort": {
    "label": "Ordenar por",
    "relevance": "Relevancia",
    "price_ascending": "Precio, de menor a mayor",
    "price_descending": "Precio, de mayor a menor"
  },
  "pagination": {
    "previous": "Anterior",
    "next": "Siguiente"
  }
}
